Subject: (none)
From: [email-masked] ("Ryan M. Hager")

28 Jan 1997 14:57:58 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

version b 17.1 gnu win 32

I am trying apply a .diff file and it is failing. It is the
X11R6.1-cygwin.diff.gz. When I am in Windows 95 it only tries to apply the
first 3 changes. WHen I am in Linux ( tried to see what it would do) it
goes through all the files and tries to do the changes, the changing fails.
I wish to do the patch in win 95, And I believe the patch program is
failing, how do I make sure this is the case?

Ryan M. Hager
[email-masked]

I am not sure if I am in the sescribe list yet.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".